[Desktop Entry]
Name=GCompris-Enrichis ton vocabulaire
Name[fr]=GCompris-Enrichis ton vocabulaire
GenericName=Educational Game for Children
GenericName[fr]=Jeu éducatif pour les enfants
Comment=Multi-Activity Educational game for children 2 to 10
Comment[fr]=Jeu éducatif multi-activités pour les enfants de 2 à 10 ans
Exec=gc-lang
Icon=lang
Terminal=false
Type=Application
Categories=Education;Game;KidsGame;
StartupNotify=true
X-DocPath=gcompris/index.html
Keywords=vocabulaire;lexique
LevelOneMiniSession=Français
aptName=gcompris-qt
